[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rescue isos for use with today's rawhide



On Mon, Jan 21, 2008 at 04:24:06PM -0600, Bruno Wolff III wrote:
> On Mon, Jan 21, 2008 at 15:20:22 -0500,
>   Jesse Keating <jkeating redhat com> wrote:
> > In anticipation of the Alpha freeze tonight, I created a couple rescue
> > isos with an updated dhcpv6client package.  Using these rescue.isos you
> > can install today's rawhide.  Just choose to install vs rescue, and
> > pick the URL method and point to your friendly rawhide mirror (or nfs
> > and your local mirror).  Please yell and scream if you have issues with
> > your install (:
> 
> I am entering some bugs now. Having compat-openldap, curl-devel or k3b-devel
> installed will block an upgrade from F8. My guess is that there are some
> "obsoletes" declarations missing. This would probably be nice to fix before
> the alpha.

curl-devel -> libcurl, libcurl-devel upgrade in rawhide should work
fine now with curl-7.17.1-6.

Jindrich

-- 
Jindrich Novy <jnovy redhat com>   http://people.redhat.com/jnovy/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]